SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Cisco Prime Infrastructure Vendors:   Cisco
Cisco Prime Infrastructure Flaw Lets Remote Users Inject HTML to Modify a Page on the Target System
SecurityTracker Alert ID:  1039189
SecurityTracker URL:  http://securitytracker.com/id/1039189
CVE Reference:   CVE-2017-6782   (Links to External Site)
Date:  Aug 17 2017
Impact:   Modification of system information, Modification of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 3.2(0.0)
Description:   A vulnerability was reported in Cisco Prime Infrastructure. A remote user can modify a page on the target system.

A remote user can exploit an input validation flaw in the administrative web interface to inject HTML and modify a target page in the web interface of the target affected application.

The vendor has assigned bug ID CSCve47074 to this vulnerability.

Impact:   A remote user can inject HTML to modify a web page on the target system.
Solution:   The vendor has issued a fix.

The vendor advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170816-cpi

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170816-cpi (Links to External Site)
Cause:   Input validation error

Message History:   None.


 Source Message Contents

Subject:  https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170816-cpi

 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC